PDA

View Full Version : 3.8 styles on 4.0?


pkafka
21 Nov 2009, 14:48
Hello,

I just bought my first vBulletin license... So far... decent.

I am disappointed to see that there are still only a few styles, and mods for 4.0

Anyway, can I use 3.8 styles on a 4.0 forum? Thanks.

-pk

VonDoom
21 Nov 2009, 16:03
No not without a complete rewrite

IsMaR
22 Nov 2009, 11:54
4.0 didn't even come out yet... what you gon be disappointed about? that's like being disappointed about iphone apps before the iphone came out...

Lynne
22 Nov 2009, 15:33
4.0 isn't even released yet. They released a beta version less than two weeks ago.

If you are so disappointed about the number of mods released, you can go release some yourself and show us how it's done! :)

Eq4bits
24 Nov 2009, 17:00
cha-ching!